Home

# Class goog.ui.Slider

This creates a slider object.

extends goog.ui.SliderBase

Instance Method Summary
| `createThumb_() ⇒ ?HTMLDivElement` Creates the thumb element.
| `createThumbs()` Subclasses must implement this method and set the valueThumb and extentThumb to non-null values. They can also set the rangeHighlight element if a range highlight is desired.
| `getCssClass(?goog.ui.SliderBase.Orientation orient) ⇒ string` Returns CSS class applied to the slider element.